Libtool installation nit

Randy McMurchy LFS-User at mcmurchy.com
Sat Aug 6 08:07:55 PDT 2005


Archaic wrote these words on 08/06/05 10:02 CST:

> If 6.1 is recent enough, then I can say that the perms are 0:0 here.

We'll need to get a more recent build from somebody. Stable uses
Libtool-1.5.14 and Development uses 1.5.18.

I see the issue using 1.5.18

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
10:06:01 up 126 days, 9:39, 2 users, load average: 1.07, 0.74, 0.37



More information about the lfs-dev mailing list